def info(message):
    print("INFO: " + str(message))

def notice(message):
    print("NOTICE: " + str(message))

def warning(message):
    print("WARNING: " + str(message))

def error(message):
    print("ERROR: " + str(message))
